.bor_label01 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.bor_label02 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.bor_label03 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.bor_label04 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.bor_label05 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.bor_label06 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.bor_label07 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
#ul_label01 {
	WIDTH: 100%; HEIGHT: 19px
}
#ul_label01 LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 7px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #fff; LINE-HEIGHT: 12px; MARGIN-RIGHT: 0px; PADDING-TOP: 8px; HEIGHT: 28px
}
#ul_label01 LI A {
	COLOR: #343436; TEXT-DECORATION: none
}
#div_label01 {
	PADDING-LEFT: 6px; 
}
.bg_label01 {
	BACKGROUND-POSITION: -120px 0px; BACKGROUND-IMAGE: url(../images/common_bg02.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_label01_xz {
	BACKGROUND-POSITION: -120px -48px; BACKGROUND-IMAGE: url(../images/common_bg02.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_label02 {
	BACKGROUND-POSITION: -157px 0px; BACKGROUND-IMAGE: url(../images/common_bg02.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_label02_xz {
	BACKGROUND-POSITION: -157px -48px; BACKGROUND-IMAGE: url(../images/common_bg02.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_label03 {
	BACKGROUND-POSITION: -194px 0px; BACKGROUND-IMAGE: url(../images/common_bg02.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_label03_xz {
	BACKGROUND-POSITION: -194px -48px; BACKGROUND-IMAGE: url(../images/common_bg02.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_label04 {
	BACKGROUND-POSITION: -231px 0px; BACKGROUND-IMAGE: url(../images/common_bg02.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_label04_xz {
	BACKGROUND-POSITION: -231px -48px; BACKGROUND-IMAGE: url(../images/common_bg02.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_label05 {
	BACKGROUND-POSITION: -268px 0px; BACKGROUND-IMAGE: url(../images/common_bg02.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_label05_xz {
	BACKGROUND-POSITION: -268px -48px; BACKGROUND-IMAGE: url(../images/common_bg02.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_label06 {
	BACKGROUND-POSITION: -305px 0px; BACKGROUND-IMAGE: url(../images/common_bg02.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_label06_xz {
	BACKGROUND-POSITION: -305px -48px; BACKGROUND-IMAGE: url(../images/common_bg02.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_label07 {
	BACKGROUND-POSITION: -353px 0px; BACKGROUND-IMAGE: url(../images/common_bg02.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_label07_xz {
	BACKGROUND-POSITION: -353px -48px; BACKGROUND-IMAGE: url(../images/common_bg02.gif); BACKGROUND-REPEAT: no-repeat
}
.bg_label {
	BACKGROUND-POSITION: right top; PADDING-LEFT: 5px; LINE-HEIGHT: 1.7; padding-top: 8px; padding-left: 8px; padding-bottom: 5px;
}
